.navbar{
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 48px;
    position: fixed;
    top: 0;
    z-index: 100;
   background-color: white;

    .back-navbar{
        width: 50px;
        transform: rotate(180deg);
    }

    .basket-navbar{
        width: 50px;
    }

    .selected-position{
        width: 100%;
        text-align: center;
    }
}